/*
	Theme Name: doanhnghiep
	Theme URI: http://creativevietnam.com.vn
	Description: Thiết kế website,Seo website chuyên nghiệp số 1 Việt Nam
	Author: Nguyễn Bá Uynh - Điện thoại:0989 7888 95
	Author URI: http://creativevietnam.com.vn
	Template:creativeframework
	Version: 6.8.1
	Tags: Công ty thiết kế website usy tín, chất lượng với 8 năm kinh nghiệm thiết kế website.
		  Dịch vụ thiết kế website theo đúng chuẩn SEO được đánh giá cao bởi các doanh nghiệp trong và ngoài nước.Chúng tôi đem đến cho Quý khách hàng những dịch vụ, sản phẩm website chuyên nghiệp, tốt nhất. Sản phẩm chúng tôi đưa ra mang đậm phong cách mỹ thuật, ý tưởng, hệ thống code riêng theo từng khách hàng.
	License:
	License URI: http://creativevietnam.com.vn
	Text Domain: creativeframework
*/
@import "css/style.css";
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{
	padding-right: 10px;
	padding-left: 10px;
}
.row {
	margin-right: -10px;
	margin-left: -10px;
}
.container{
	padding-left: 10px;
	padding-right: 10px;
}
body{
	font-family: arial,'time new roman';
	overflow: hidden;
	line-height: 18px;
	font-size: 12px;
	background: #fff;
	-webkit-font-smoothing:antialiased;
}
html{
	overflow-x: hidden;
}
.logo {
	margin-top: 15px;
}
img{
	max-width: 100%;
	height: auto;
}
.thumbnail{
	margin: 0px 7px 0px 0px;
	padding: 0;
	border: none;
	border-radius: 0;
	background: none;
}
.alignnone{
	margin: 0;
}
ul,ol{
	margin: 0;
	padding: 0;
	list-style: none;
}
#back-top span{
	width: 30px;
	height: 30px;
	background: #0C488D url(images/up-arrow.png) no-repeat center center;
	background-size: 60%;
}
.header{
	padding: 0;
	border: none;
	background: none;
}
.top_header{
	border-bottom: 2px solid #215c9f;
	padding: 0em 0;
	background: #fff;
	max-height: 173px;
}
.content-holder{
	background: url(images/bg_main_content.png) bottom center repeat-x;
}
.widget{
	margin-bottom: 2em;
}
[id*="polylang-"]{
	text-align: right;
	  text-align: right;
  position: absolute;
  z-index: 999;
  top: 1em;
  right: 1em;
}
[id*="polylang-"] li{
	display: inline-block;
	margin-right: 0.7em;
}
.menu_chinh{
	background: url(images/bgmenu.png) top left repeat-x;
	display: table;
	width: 100%;
	border-radius:5px;
	box-shadow: 0 0 1px #ccc;
	margin-bottom: 1em;
}
.menu_chinh .nav__primary{
	float: left;
	padding-left: 0.5em;
}
.menu_chinh .sf-menu li,.sf-menu li a{
	background:none;
	border: none;
}
.menu_chinh .sf-menu li{
	padding: 0.5em;
	background: url(images/border_li.png) right center no-repeat;
}
.menu_chinh .sf-menu li:last-child{
	background: none;
}
.menu_chinh .sf-menu li a{
	  padding: 0.4em 0.5em;
  color: #02356f !important;
  text-transform: uppercase;
  font-family: 'Roboto Condensed', sans-serif !important;
  font-size: 15px !important;
  text-shadow:0px 1px 0px #FFFFFF;
  font-weight: 600;
}
.menu_chinh .sf-menu > li > a:hover, .menu_chinh .sf-menu > li.sfHover> a, .menu_chinh .sf-menu > li.current-menu-item > a, .menu_chinh .sf-menu > li.current_page_item > a{
	background: #E2E2E2;
  border-radius: 3px;
  box-shadow: inset 1px 1px 1px #BEBEBE;
}
.menu_chinh .sf-menu .sub-menu{
	position: absolute;
	top: 100%;
	width: 250px;
	left: 0;
	background: #F8901E url(images/bgdanhmuc.png) bottom left no-repeat !important;
	z-index: 999;
}
.menu_chinh .sf-menu .sub-menu li,.menu_chinh .sf-menu .sub-menu li a{
	border: none;
	text-shadow:none;
	color: #fff !important;
	text-align: left;
	font-family: arial,'Times New Roman' !important;
	font-weight: normal;
	font-size: 13px !important;
	padding: 0;
}
.menu_chinh .sf-menu .sub-menu li a{
	padding: 1em 1em;
	display: block;
}
.menu_chinh .sf-menu li:hover .sub-menu{
	display: block;
}
.sf-menu li li > a:hover, .sf-menu li li.sfHover > a, .sf-menu li li.current-menu-item > a, .sf-menu li li.current_page_item > a{
	background: #E27C0C;
}
.menu_chinh .sf-menu .sub-menu .sub-menu{
	top: 0;
	left: 100%;
	display: none !important;
}.menu_chinh .sf-menu .sub-menu li:hover .sub-menu{
	display: block !important;
}
.search-form form{
	position: relative;
	  background: #f5f5f5;
	  border-radius: 20px;
	  padding: 0;
	  box-shadow: inset 1px 1px 1px #BEBEBE;
}
.no-results .search-form form{
	display: table;
}
.search-form{
	margin-right: 1em;
}
.search-form input{
	background: none;
  border: none;
  padding: 0.2em 0.5em;
  height: auto;
}
.search-form input[type="submit"]{
	background: url(images/iconsearch.png) left center no-repeat;
	padding-left: 1.2em;
	text-indent: -9999px;
}
[id*="creativecate-"]{
	background: #f8901e url(images/bgdanhmuc.png) bottom left no-repeat !important;
	border-top-left-radius: 5px;
	border-bottom-left-radius:5px;
	margin-bottom: 20px;
}
[id*="creativecate-"] .title_widget{
	color: #fff;
  text-transform: uppercase;
  padding: 15px !important;
  line-height: 25px;
  background: none !important;
  font-weight: normal !important;
  font-size: 20px !important;
}
[id*="creativecate-"] .cate-list{
  display: table;
  width: 100%;
}
[id*="creativecate-"] .cate-list li{
	border-radius: 20px;
	position: relative;
}
[id*="creativecate-"] .cate-list li:hover{
}
[id*="creativecate-"] .cate-list li a{
	display: block;
	padding: 10px 15px;
	color: #fff;
	font-size: 13px;
	text-transform: uppercase;
	text-decoration: none;
	background: #ed1b24;
	border-bottom: 1px solid #fff;
}
[id*="creativecate-"] .cate-list li a:hover{
	background: #c31b22;
}
[id*="creativecate-"] .cate-list .sub_menu li a{
	background: none;
}
[id*="creativecate-"] .cate-list li .sub_menu{
	z-index: 999;
	display: none;
	position: absolute;
	left: 100%;
	top: 0;
	width: 280px;
	background: #F89324 url(images/bgdanhmuc.png) bottom left no-repeat;
}
[id*="creativecate-"] .cate-list li:hover .sub_menu{
	display: block;
}
[id*="creativecate-"] .cate-list li .sub_menu .sub_menu {
	display: none;
	position: absolute;
	left: 100%;
	top: 0;
	width: 280px;
	background: #F89324 url(images/bgdanhmuc.png) bottom left no-repeat;
}
[id*="creativecate-"] .cate-list li .sub_menu li:hover .sub_menu{
	display: block;
}
[id*="creativecate-"] .cate-list li .sub_menu li a{
    color: #fff;
    background: url(images/iconli.png) 15px center no-repeat;
    padding-left: 25px;
}
[id*="creativecate-"] .cate-list li .sub_menu li:hover a{
	background: #E27C0C url(images/iconli.png) 15px center no-repeat;
}
[id*="creativecate-"] .cate-list li .sub_menu li .sub_menu a{
	color: #fff;
	background: url(images/iconli.png) 1em center no-repeat;
}
[id*="creativecate-"] .cate-list li .sub_menu .sub_menu  li:hover a{
	background: #E27C0C url(images/iconli.png) 15px center no-repeat;
}
[id*="bannerRotatorParent_"]{
	
}
.banner_home,.maincontent{
	display: inline-block;
	width: 100%;
}
.maincontent{
	margin-top: 1.5em;
}
.sidebar .title_widget{
	background: #0066b3;
	border-top-left-radius: 10px;
	color: #fff;
	text-transform: uppercase;
	padding: 0.7em 1em 0.7em 4.5em;
	font-weight: bold;
	font-size: 13px;
}
.sidebar .widget{
	background: #fff;
	border-top-left-radius: 10px;
	border-bottom-right-radius: 10px;
	border-bottom: 1px solid #ccc;
}
.hotrotructuyen .title_widget{
	background: #0066b3 url(images/icon_hotro.png) 10px center no-repeat;
}
.ngoaite .title_widget{
	background: #0066b3 url(images/icon_ngoaite.png) 10px center no-repeat;
}
.sidebar .tab_content{
	padding: 1em 1.5em;
}
.sidebar .textwidget{
	padding: 1em;
}
.sidebar table,.sidebar tr,.sidebar tr,.sidebar td{
	padding: 2px;
}
.sidebar th{
	text-align: center;
}
.hotrotructuyen .textwidget{
	background: url(images/iconhotline.png) bottom right no-repeat;
}
.hotrotructuyen .textwidget p:first-child{
	margin-bottom: 2em;
}
.yahoo_chat p{
	background: url(images/bgyahoo.png) left center no-repeat;
	margin-bottom: 10px !important;
	padding: 0.2em 0.45em 0.4em 0.45em;
}
.content_main{
	background: #fff;
	border-top-left-radius: 20px;
	border-bottom-right-radius: 10px;
	display: inline-block;
	width: 100%;
	padding: 1em 1.5em;
	border-bottom: 1px solid #ccc;
}
.home .content_main{
	border-top-left-radius: 0;
}
.title_danhmuc{
	background: #e9e9e9;
	padding: 0.5em 1em;
	text-transform: uppercase;
	color: #2d4390;
	font-size: 20px;
	font-weight: bold;
	margin-top: 20px;
	clear: both;
}
.content_danhmuc{
}
.content_danhmuc [class*="list_item_"],.page-template-page-san-pham .content_main [class*="list_item_"],.tax-sanpham_category .content_main [class*="list_item_"]{
	clear: both;
	display: table;
	width: 100%;
	padding:1em 0.2em; 
}
.line_bg{
	background: url(images/line.png) bottom center no-repeat;
	display: table;
	width: 100%;
	padding: 1.5em 0;
}
.content_danhmuc [class*="list_item_"] .thumbnail,.page-template-page-san-pham .content_main [class*="list_item_"] .thumbnail,.tax-sanpham_category .content_main [class*="list_item_"] .thumbnail{
	float: right;
	margin: 0 0 0 2em;
}
.content_danhmuc .content_cat,.page-template-page-san-pham .content_main [class*="list_item_"] .content_cat,.tax-sanpham_category .content_main [class*="list_item_"] .content_cat{
	float: left;
}
.content_danhmuc [class*="list_item_"] .cate_list_title a,.page-template-page-san-pham .content_main [class*="list_item_"] .cate_list_title a,.tax-sanpham_category .content_main [class*="list_item_"] .cate_list_title a{
	color: #164385;
	font-size: 18px;
	font-weight: bold;
}
.content_danhmuc [class*="list_item_"] .description,.page-template-page-san-pham .content_main [class*="list_item_"] .description,.tax-sanpham_category .content_main [class*="list_item_"] .description{
	margin: 2em 0;
}
.content_danhmuc [class*="list_item_"] .readmore a,.page-template-page-san-pham .content_main [class*="list_item_"] .readmore a,.tax-sanpham_category .content_main [class*="list_item_"] .readmore a{
	color: #000;
	background: #fec83a url(images/bgread_more.png) left top repeat-x;
	padding: 0.5em 0.5em 0.5em 1em;
	border-radius: 3px;
	display: table;
}
.content_danhmuc [class*="list_item_"] .readmore a:hover,.page-template-page-san-pham .content_main [class*="list_item_"] .readmore a:hover,.tax-sanpham_category .content_main [class*="list_item_"] .readmore a:hover{
	text-decoration: none;
}
.iconrow{
	padding: 0.3em 1.2em;
	background: url(images/iconrow.png) center center no-repeat;
}
.contentweather1{
	width: 140px;
	margin: 1em 0;
}
.contentweather2{
	width: 140px;
	margin: 1em 0;
}
.bgweather{
	width: 120px;
	overflow: hidden;
}
.contentweather1 img,.contentweather2 img{
	width: auto;
	max-width: none;
}
.contentweather2 img{
	margin-left: -155px;
}
.footer{
	padding: 0;
	border-top:none;
	background: none;
}
.menu_footer{
	position: relative;
	background: #0c488d;
}
.menu_footer:before,.menu_footer:after{
	position: absolute;
	height: 100%;
	width: 100%;
	content: '';
	background: #0c488d;
	z-index: 0;
	display: block;
	top: 0;
}
.menu_footer:before{
	left: -100%;
}
.menu_footer:after{
	right: -100%;
}
.menu_footer li a,.menu_footer li{
	background:none;
	border: none;
}
.menu_footer li{
	display: inline-block;
	float: none;
	padding: 1em 0em;
}
.menu_footer .sf-menu{
	float: none;
	text-align: center;
}
.menu_footer li a{
	color: #fff !important;
	padding: 0 2em;
	border-left:1px solid #ccc;
	font-weight: bold !important;
	text-shadow:1px 1px 1px #000000;
}
.menu_footer li:first-child a{
	border: none;
}
.sf-menu > li > a:hover, .sf-menu > li.sfHover> a, .sf-menu > li.current-menu-item > a, .sf-menu > li.current_page_item > a{
	background: none;
}
.banquyen_footer{
	display: table;
	width: 100%;
	text-align: center;
	padding: 1em 0;
}
.footer-text{
	float: none;
}
.footer-text p{
	margin-bottom: 0;
}
.social{
	margin-top: 1em;
}
.social a{
	position: relative;
	text-indent: -999px;
	padding: 0.7em 1.5em;
}
.social .social_face{
	background: url(images/icon_face.png) center center no-repeat;
}
.social .social_google{
	background: url(images/icon_google.png) center center no-repeat;
}
.social .social_twiter{
	background: url(images/twinter.png) center center no-repeat;
}
.social .social_youtube{
	background: url(images/youtbe.png) center center no-repeat;
}
.social a.social_youtube{
	padding: 0.7em 2em;
}
.breadcrumb{
	background: none;
	padding: 0 0 0.7em 0;
	border-bottom: 1px solid #E2E2E2;
	border-radius: 0;
}
.breadcrumb a,.breadcrumb span,.breadcrumb .active{
	color: #ccc;
	font-size: 12px;
}
.breadcrumb .divider:after{
	position: relative;
	content: "/";
	padding: 0 0.5em;
}
.title-section{
	padding: 0;
}
.title-section .title-header{
	color: #000;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 17px;
}

.social_share{
	padding: 0.5em;
	border: 1px solid #ccc;
	text-align: center;
	margin: 3em 0;
}
.share-buttons{
	margin: 0;
	display: table;
	padding: 0;
}
.social_share li{
	float: none;
	display: inline-block;
	margin: 0 1.5em;
}
.baivietlienquan .title{
	background: #e9e9e9;
	padding: 0.5em 1em;
	text-transform: uppercase;
	color: #000;
	font-weight: bold;
	margin-bottom: 1em;
	font-size: 15px;
}
.baivietlienquan li a{
	display: block;
	padding: 0 2em;
	background: url(images/iconli_lienquan.png) 1em center no-repeat;
	color: #0066b3;
}
.page-template-page-nhaphanphoi .list-nhaphanphoi{
	padding: 1.5em 1em;
}
.page-template-page-nhaphanphoi .list-nhaphanphoi .post-list_h .post-title{
	color: #000;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 1.5em;
}
.page-template-page-nhaphanphoi .list-nhaphanphoi .post-list_h .post-title span{
	padding-right: 1em;
}
.page-template-page-nhaphanphoi .list-nhaphanphoi .list_dichvu_content{
	padding-left: 2em;
}
.page-template-page-nhaphanphoi .list-nhaphanphoi .list_dichvu_content p{
	margin: 5px;
}
.page-template-page-nhaphanphoi .first.list-nhaphanphoi{
	background: #f5f5f5;
}
.category .post_wrapper{
	padding: 1.5em 0;
	border-bottom: 1px dotted #ccc;
	margin-bottom: 0;
}
.category .post_wrapper:nth-child(3){
	padding-top: 0;
}
.category .post_wrapper .post_content{
	padding: 0;
}
.category .post_wrapper .thumbnail{
	margin-right: 1em;
}
.category .post_wrapper .post-title{
	margin-bottom: 1.5em;
}
.category .post_wrapper .excerpt{
	margin: 0;
}
.category .post_wrapper .post-title .time{
	color: #9c9c9c;
	font-size: 12px;
	margin-top: 0.5em;
}
.category .post_wrapper .post-title a{
	color: #0066b3;
	font-weight: bold;
	font-size: 14px;
}
.category-gioi-thieu .list_gioithieu{
	display: table;
	width: 100%;
	border: none;
}
.category-gioi-thieu .list_gioithieu .post-title{
	float: left;
	width:175px;
}
.category-gioi-thieu .list_gioithieu .post-title a{
	  display: block;
  color: #fff;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 15px;
  background: #ed1a51;
  border-radius: 100px;
  padding: 7em 1em 3.5em;
  text-align: center;
}
.category-gioi-thieu .content_main .list_gioithieu:nth-child(3n) .post-title a{
	background: #ed1a51;
}
.category-gioi-thieu .content_main .list_gioithieu:nth-child(4n) .post-title a{
	background: #43a2da;
}
.category-gioi-thieu .content_main .list_gioithieu:nth-child(5n) .post-title a{
	background: #fed008;
}
.category-gioi-thieu .list_gioithieu .excerpt{
	vertical-align: middle;
  	display: table-cell;
  	width: 75%;
  	padding-left: 3%;
}
.category-gioi-thieu .list_gioithieu .post-title a:hover{
	text-decoration: none;
}
.images_product{
	text-align: center;
}
.single-san-pham .post_content{
	margin: 2em 0;
}
.single-san-pham .post_content .title{
	background: #0066b3;
	padding: 0.7em 1em;
	color: #fff;
	text-transform: uppercase;
	margin: 1em 0;
	font-weight: bold;
	font-size: 13px;
}
.single-san-pham .post_content .content_tab{
	padding: 1em;
}
.list_product_page .thumbnail{
	margin: 0 0 1em 0;
	float: none;
	min-height: 175px;
}
.list_product_page{
	text-align: center;
	min-height: 245px;
}
.list_product_page .post_content{
	clear: both;
}
.list_product_page .post_content .post-title a{
	color: #164385;
	font-size: 16px;
	font-weight: bold;
}
.product_relate a{
	background: none !important;
	padding: 0 !important;
}
 
.page-template-page-dichvu .content_cat_crall{
	transition: color 500ms ease, text-shadow 500ms ease;
	background: #000;
	width: 186px;
	height: 162px;
	margin: 2em auto;
}

.page-template-page-dichvu .content_cat_crall .cate_list_title{
	  background: url(images/bgdichvu.png) center center no-repeat;
  display: block;
  position: relative;
  height: 100%;
  width: 100%;
  text-align: center;
}
.page-template-page-dichvu .content_cat_crall .cate_list_title a{
  bottom: 1px;
  left: 13m;
  text-transform: uppercase;
  font-size: 15px;
  position: absolute;
  /* top: 100px; */
  left: 0;
  /* margin-left: -36%; */
  /* display: block; */
  width: 100%;
  text-align: center;
  color: #fff;
  font-weight: bold;
  height: 100%;
  padding-top: 100px;
}
.page-template-page-dichvu .content_cat_crall .cate_list_title a:hover{
	text-decoration: none;
}
.page-template-page-dichvu .list_item_1 .content_cat_crall{
	background: #ed1a51;
}
.page-template-page-dichvu .list_item_2 .content_cat_crall{
	background: #43a2da;
}
.page-template-page-dichvu .list_item_3 .content_cat_crall{
	background: #fed008;
}
.page-template-page-dichvu .list_item_4 .content_cat_crall{
	background: #ba2d93;
}
.page-template-page-dichvu .list_item_5 .content_cat_crall{
	background: #67c347;
}
.page-template-page-dichvu [class*="list_item_"] .content_cat_crall:hover{
	background: #0060AF;
}
.wpcf7 p{
	margin-bottom: 1em;
	display: table;
	width: 100%;
}
.wpcf7 lable{
	float: left;
	text-align: right;
	width: 25%;
	margin-right: 5%;
	font-weight: bold;
	color: #000;
}
span.wpcf7-form-control-wrap{
	float: left;
	width: 70%;
	display: block;
}
span.wpcf7-form-control-wrap input[type="text"],span.wpcf7-form-control-wrap input[type="email"],span.wpcf7-form-control-wrap textarea{
	width: 100%;
	padding: 0.3em 0.5em;
	background: #f9f9f9;
	border-radius: 3px;
	border: 1px solid #ccc;
}
.captcha-1{
	width: 40% !important;
	float: left;
}
.wpcf7 input[type="submit"]{
	background: url(images/bgsubmit.png) left top repeat-x;
  padding: 10px 40px;
  border-radius: 5px;
  height: auto;
  color: #fff;
  text-transform: uppercase;
  border: none;
}
.first_layout{
	background: #ffc800;
	padding:1em 1em 2em 1em;
	color: #000;
	border-radius: 3px;
}
.map{
	margin: 3em 0;
}
.map img{
	width: 100%;
}
.pagination{
	display: table;
	width: 100%;
	margin: 1em 0;
	text-align: center;
}
.pagination li{
	display: inline-block;
	margin: 0 0.2em;
}
.pagination li a{
	display: block;
	padding: 0.4em 0.7em;
	color: #000;
	font-weight: bold;
	font-size: 15px;
}
.pagination li.active a{
	background: #fec83a;
}
.pagination li a:hover{
	text-decoration: none;
	color: #ed1b24;
}
#tabs-ngoaite{
	background:url(images/ngoaite.png) bottom center no-repeat;
}
#tienich-3{
	background:url(images/giavang.png) bottom center no-repeat;
}
#tabs-ngoaite table,#tienich-3 table{
	background: #fff;
	opacity: 0.8;
}
.home_widget{
	margin-top: 20px;
	display: table;
	width: 100%;
}
.home_widget [id*="creativecate-"]{
	background: none !important;
}
.home_widget [id*="creativecate-"] .cate-list li{
	text-align: center;
}
.home_widget [id*="creativecate-"] .cate-list li .thumbnail{
	float: none;
	margin:0;
}
.home_widget [id*="creativecate-"] .cate-list li .thumbnail img{
	width: 100%;
	height: 150px;
}
.home_widget [id*="creativecate-"] .cate-list li a{
	background: none;
	color: #164385;
    font-size: 18px;
    font-weight: bold;
    text-transform: none;
    padding: 10px 0;
    border: none;
    min-height: 56px;
}
.home_widget [id*="creativecate-"] .cate-list{
	margin-left: -10px;
	margin-right: -10px;
	display: inherit;
    width: auto;
}
.home_widget [id*="creativecate-"] .cate-list li .content_term_list{
	background: #fff;
	text-align: center;
	position: relative;
}
.home_widget [id*="creativecate-"] .cate-list li .cate_list_title{
	background: #0066b3;
}
.home_widget [id*="creativecate-"] .cate-list li .content_term_list:hover .cate_list_title{
	background: #F8901E;
}
.home_widget [id*="creativecate-"] .cate-list li .cate_list_title a{
	color: #fff;
}
#google_translate_element{
	position: absolute;
    top: 10px;
    right: 10px;
    z-index: 999999;
}
.list_cate{
	padding-left: 0px;
    padding-right: 0px;
    width: 66%;
}
.list_page{
    width: 34%;
    padding-right: 0;
    padding-left: 19px;
    }
.home_widget [id*="postcustom-"] ul li{
	padding-top: 0;
}
.home_widget [id*="postcustom-"] ul li .thumbnail{
	margin-right: 0;
	overflow: hidden;
	max-height: 170px;
	float: none;
}
.home_widget [id*="postcustom-"] ul li .thumbnail img {
    width: 100%;
    height: 170px;
}
.home_widget [id*="postcustom-"] ul li  .post-list_h{
	min-height: 56px;
}
.home_widget [id*="postcustom-"] ul li  .post-list_h a{
	clear: both;background: none;
    color: #fff;
    font-size: 18px;
    text-transform: none;
    padding: 10px 0;
    border: none;
    display: block;
}
.home_widget [id*="postcustom-"] ul li  .post-list_h{
	width: 100%;
	background:#0066b3;
	text-align: center;
}
.home_widget [id*="postcustom-"] ul li  .post-list_h a:hover{
	color: #fff;
	background:#F8901E;
}
.l_padding li{
	padding-right: 13px;
}
.r_padding{
	padding-right: 0;
}
@media (min-width: 1200px) {
	.container{
		width: 1000px;
	}
	.banner_home [class*="col-xs"]:first-child{
		padding-right:0;
		width: 26%;
	}
	.banner_home [class*="col-xs"]:last-child{
		padding-left:0;
		width: 74%;
	}
	.maincontent .l_layout{
		width: 27%;
	}
	.maincontent .r_layout{
		width: 73%;
	}
	.page-template-page-dichvu .list_item_4 .content_cat_crall{
	margin: 2em 10px 2em auto;
	}
	.page-template-page-dichvu .list_item_5 .content_cat_crall{
		margin: 2em auto 2em 10px;
	}
	.bgrlogo object{
		margin-left: 3em;
		margin-top: 0.8em;
	}
}

@media (min-width:769px ) and (max-width: 992px) {
	
}

@media (min-width:600px ) and (max-width: 991px) {
	
}

@media(max-width: 768px) {
	.logo{
		max-width: 90px;
	}
	#google_translate_element {
	    position: absolute;
	    top: 20px;
	}
	.line_bg{
		display: none;
	}
	#back-top-wrapper{
		display: none;
	}
	.maincontent{
		margin-top: 0;
	}
	.hotrotructuyen{
		display: none;
	}
	.list_product_page{
		min-height/l290px;
	}
}

@media(max-width: 450px) {
}